Subject: MN: Re: Sv: Sv: Year 2, Week 3 Proposals

From: "Ole Andersen" <palnatoke@g...>
Date: Sat, 1 May 1999 07:44:09 +0200

Dunx answered my question:

> Have I, btw, overlooked the place where Kudos are said to have a function?

It's all described in Section 0.9, being a Nomic attribute rather than
anything to do with individual games.

¤¤¤

That's all fine and dandy, but what _useful_ things can I do with my Kudos?
They are the scoring unit in the Nomic-part of the game, but that part is
unwinnable, and the Kudos aren't carried over into the Mornington-part of
the game.

So, the way I see it, they are nice, and that's it.

Ole

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications